@charset "utf-8";

.mv_img {
 background-image: url(/cms/sp/nikkor_z/lens/nikkor_z_24-120mm_f4_s/img/main_visual.jpg);
}

.product_img {
 width: 60%;
 margin: 10% -20% 0 0;
}

.product_name {
 width: 50%;
}

.product_name p.s-line {
 width: 25.474%;
}

#photographers .photographers_block {
 margin-bottom: 0;
}

@media only screen and (max-width: 999px) {
 .main_visual p.lens_copy {
  font-size: 4rem;
 }
}

@media only screen and (max-width: 760px) {
 .mv_img {
  background-image: url(/cms/sp/nikkor_z/lens/nikkor_z_24-120mm_f4_s/img/main_visual_sp.jpg);
 }

 .main_visual p.lens_copy {
  font-size: 6.2vw;
 }

 .product_img {
  width: 65%;
  margin: 0 0 0 -20%;
 }

 .product_inner {
  margin-bottom: -6%;
 }

 .product_name {
  width: 48%;
  margin: 8% 0 0 5%;
 }

 .product_name p.s-line {
  width: 26.4%;
  line-height: 1;
 }

 #photographers .photographers_block.direction_r {
  margin-top: 15%;
 }
}
